<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120622</CreaDate><CreaTime>20062700</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{7B1A4769-44BD-4249-8ECA-B0F6B3912AFB}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM7\Distribution\NHDPlusMS\NHDPlusFdrNull08a\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM7\Distribution\NHDPlusMS\NHDPlusFdrNull08a\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM7\Final_ED1\NHDPlusM7\Working\BuildRefresh18_hydrodem2012042015584199\hydrodem08a\fdrnull</srcused><procdate Sync="TRUE">20120622</procdate><proctime Sync="TRUE">20062700</proctime></procstep></lineage></dataqual></metadata>
